.zoom-box {
  font-size: 17px;
  @extend .color-disabled;
  h6,p {
    margin-bottom: 24px;
  }
  .zoom-time {
    color: $color-disabled;
    span {
      padding: 0 5px 0 10px;
      &:first-child {
        padding-left: 0;
      }
    }
  }
}

.link-join {
  text-align: center;
  margin-top: 10px;
  .btn {
    max-width: 240px;
    display: inline-block;
    width: 100%;
  }
}

.link-zoom {
  margin-bottom: 10px;
  display: inline-block;
}

.zoom-box {
  margin: 0 0 30px 0;
}

.sort-form {
  margin: 10px 0 22px;
  @extend %item-middle;
  @include row-padding(0);
  .btn {
    flex: 1;
  }
  .sort-icon {
    padding-left: 10px;
  }
}

.section-content-title {
  font-size: 15px;
  border-top: 1px solid #E0E0E0;
  padding: 10px 0;
}

.section-content-detail {
  @extend %item-middle;
  border-top: 1px solid #E0E0E0;
  padding: 10px 0;
  i {
    font-size: 22px;
    margin-right: 17px;
    color: #BDBDBD;
  }
  .section-content-link {
    font-size: 13px;
  }
  &.learned {
    i {
      color: $primary;
      @extend %fas;
      &:before {
        content: "\f058";
      }
    }
  }
}
